#footer,
#content .ingredients .ingredientsText {
	overflow:auto;	
}
#productsList .productCategory .productLine {
	padding-bottom: 0;
}
.productSKUSelection .buyNowLinks li {
	float:left;
}

.buttonLink { display:inline; margin-right:4px; }
.buttonLink a { display:inline-block; }

.pointerInner { display: inline; }
.pointerInner span { display: inline-block; }

.panel {
	/* padding: 6px 14px 2px 14px; */
}

legend {
    margin-left:-6px;
}

#content div.form ol li.inputTextGroup legend {	
	position:absolute;
	left:0;
}

#content div.form ol li.inputTextGroup {
	padding-left:149px;	
}

#registrationStep2 .inputTextGroup{ /*remove the padding for registration*/
    padding-left:0!important;	
}

#header .buyNowLinks {
	text-align: left;
}

#header .buyNowLinks h4 {
	width: 260px;
	margin: 0;
}

#header .buyNowLinks ul {
	margin: 0;
}

.loginRemember input {
	float:right;
	margin-right:368px;
}

#content .widgetContent .summaryItem h3 {
	left:10px;
}

.dashboardWidgets { 
	padding-bottom:14px;
}	

.dashboardWidgets .module.first {
	clear:left;	
}

.dashboardWidgets .corner.topLeft       { top: 0; }
.dashboardWidgets .corner.topRight      { top: 0; }
.dashboardWidgets .corner.bottomLeft    { bottom: -2px; }
.dashboardWidgets .corner.bottomRight   { bottom: -2px; }

.dietSummary .widgetContent {
	padding-bottom:14px !important;
}

#search {
	padding: 20px 120px 30px;
}

.inputCaptcha{ 
    margin-top:25px;
}

#footer { 
    overflow:visible;
}

.editUserForm .mandatoryIndicator{
    top:-570px;
    right:-50px;
}

#banner{
	position:relative;
}

/*forums*/

.pager li {
	float:left;
	margin:0 5px 5px 0
}
.pager li a {
	float:left;
	
}

